DROP SCHEMA IF EXISTS source CASCADE;

DROP SCHEMA IF EXISTS old CASCADE;

DROP SCHEMA IF EXISTS public CASCADE;

DROP SCHEMA IF EXISTS tiger CASCADE;

DROP SCHEMA IF EXISTS tiger_data CASCADE;

DROP SCHEMA IF EXISTS topology CASCADE;

CREATE SCHEMA IF NOT EXISTS public;

SET
  session_replication_role = 'replica';
